<!DOCTYPE html>
<html lang="en">
    <head>
          <title>CMB - Form</title>
        <meta charset="utf-8">
        <meta name="keywords" content="CMB">
        <meta name="description" content="CMB - CMB Website">
        <!-- <meta name="author" content=""> -->
        <link rel="shortcut icon" href="img/favicon.ico">
        <link rel="apple-touch-icon" href="img/favicon.ico">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href='css/font-awesome.css' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/cmb-style.css" type='text/css'>
        <style>
            body {
              position: relative;
            }
            .rightpadding{padding-right:4px;}
            .leftpadding{padding-left:4px;}
            </style>
    </head>
    <body data-spy="scroll" data-target=".navbar" data-offset="340">
        <header>
            <div class="top-container fixed-top">
                <p class="float-right">
                    <span class="top-container-text">CALL US: <span class="yellow">1800001818</span></span>
                    <!-- <span class="top-container-text">English</span> -->
                </p>
            </div>
            <nav class="navbar navbar-expand-md navbar-dark fixed-top navbar-shrink top-nav" id="mainNav">
                <!-- Brand -->
                <a class="navbar-brand" href="#Home"><!--  Logo  -->
                    <img src="img/logo.png" alt="Logo" id="img">
                </a>

                <!-- Toggler/collapsibe Button -->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <!-- Navbar links -->
				<div class="collapse navbar-collapse justify-content-end" id="collapsibleNavbar">
					<ul class="navbar-nav">
					  <li class="nav-item">
						<a class="nav-link" href="index.html">Home</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="index.html#Testimonial">Testimonial</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="index.html#Stageforyou">Stakeholder</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="index.html#ApplicationFeatures">Application Features</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="index.html#AboutUs">About Us</a>
                      </li>
                      <li class="nav-item">
						<a class="nav-link" href="index.html#faq_btn">FAQ</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="#ContactUs">Contact Us</a>
					  </li>
					</ul>
				</div>
            </nav>
        </header>
        
          
        <div class="container-fluid">
            <div class="row ">
                <div class="col-lg-12 padding">
                    <img class="img banner" src="img/slider1.png">
                    
                    <!-- Form Box -->
                    <div class="form-box">
                        <div style="position: relative;">
                            <div style="background: #ffffff; padding: 50px;">
                                <h4 style="font-size: 24px;">Get started</h4>

                                <form class="needs-validation" novalidate>
                                    
                                    <div class="input-group">
                                        <input type="text" name="Firstname" class="form-control" placeholder="First name" aria-label="Firstname" required>
                                       
                                        <input type="text" name="Surname" class="form-control" placeholder="Surname" aria-label="Surname" required>
                                    </div>
    
                                    <div class="input-group">
                                        <span class="input-group-text">IND</span>
                                        <input type="tel" name="Phonenumber" class="form-control" placeholder="Phone number" aria-label="Phonenumber" required>
                                    </div>
    
                                    <p style="font-weight: 500;">CMB will get back to you.</p>
    
                                    <div>
                                        <button type="submit" class="btn btn-success">Submit</button>
                                    </div>
                                    

                                </form>

                                

                            </div>
                        </div>
                    </div>
                    <Script>
                        // Example starter JavaScript for disabling form submissions if there are invalid fields
                        (function () {
                        'use strict'

                        // Fetch all the forms we want to apply custom Bootstrap validation styles to
                        var forms = document.querySelectorAll('.needs-validation')

                        // Loop over them and prevent submission
                        Array.prototype.slice.call(forms)
                            .forEach(function (form) {
                            form.addEventListener('submit', function (event) {
                                if (!form.checkValidity()) {
                                event.preventDefault()
                                event.stopPropagation()
                                }

                                form.classList.add('was-validated')
                            }, false)
                            })
                        })()
                    </Script>
                    <!-- stiky_btn -->
                    <div class="stiky_btn">
                        <div style="/* position: relative; */position: fixed;float: right;">
                            <div>
                                <div style="position: fixed;">
                                    <div class="box-right-body">
                                        <a href="#" title="Download App">
                                            <img height="54px" src="img/button_d.png" alt="png">
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        

        
        <!-- footer -->
        <footer id="ContactUs">
            <div class="container-fluid" style="padding: 4% 12% 2% 12%;">
                <div class="row">
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <h4>Contacts Us </h4>
                        <p>We're happy to hear from you.
                        </p>
                        <p style="line-height: 22px;">Contact us today to learn more
                            about our business and how we
                            can help grow your business.
                        </p>
                    </div>
                 
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <!-- <div class="footer-content">
                            <h4>Quick Links</h4>
                        </div> -->
                        <div class="footer-content">
                            <div class="footer-text">
                                <h4>Quick Links</h4>
                                <a href="index.html">Home</a><br />
                                <a href="index.html#Testimonial">Testimonials</a><br />
                                <a href="index.html#Stageforyou">Stakeholder</a><br />
                                <a href="index.html#ApplicationFeatures">Application Features</a><br />
                                <a href="index.html#AboutUs">About Us</a><br />
                                <a href="faq.html">FAQ</a><br />
                            </div>
                        </div>
                    </div>
                 
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <div class="float-right">
                        <h4>Get In Touch</h4>
                        
                            <p>Office Address<br />
                                Second line address<br />
                                Call, 12345678<br />
                                Email id .com<br />
                                yourwebsite.com <br />
                            </p>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-lg-7 padding">
                        <span class="fa-stack fa-md">
                            <a href="#" title="Facebook">
                            <i class="fa fa-facebook-official" style="font-size:24px"></i>
                                <!--<img width="40px" src="img/app_Store.svg">  -->
                            </a>
                            <!-- <a href="#" title="Facebook">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                            </a> -->
                        </span>
                        <span class="fa-stack fa-md">
                            <a href="#" title="Twiter">
                            <i class="fa fa-twitter-square" style="font-size:24px"></i>
                                <!--  <img width="40px" src="img/twiter.png">  -->
                            </a>
                        </span>
                        <span class="fa-stack fa-md">
                            <a href="#" title="Linked in">
                            <i class="fa fa-linkedin-square" style="font-size:24px"></i>
                            </a>
                        </span>
                    </div>
                    <div class="col-lg-5 padding">
                        <div class="float-right">
                            <a href="#" title="App Store">
                                <img width="145px" src="img/play_Store.png" alt="png">
                            </a>
                            <!-- <a href="#" title="App Store">
                                <img width="200px" src="img/app_Store.png" alt="png">
                            </a> -->
                        </div>
                    </div>

                    <div class="col-lg-12">
                        <p style="font-size: 12px; color: rgb(175, 175, 175);">Copyright @ Commoditiy Mercantile Board, All rights reserved. </p>
                    </div>
                </div>

            </div>
        </footer>
       
        <script src="js/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <!-- <script src="js/custom.js"></script> -->
        <!-- <script src="js/list-slide.js"></script> -->
        <script src="js/draggable.js"></script>
        <script src="js/img-slider.js"></script>
        <script src="js/dynamic.js"></script>
        <script src="js/changeseller.js"></script>
        <script src="js/changebuyer.js"></script>
        <!-- seller,buyer,traders,farm_broker,Logistic,Finance
             Seller_green,buyer_yellow,Traders_yellow,farm_broker_yellow,Logistic_yellow,finance_yellow
        
        -->

        <script>
            $(document).ready(function(){
                // $(".top-nav").click(function(){
                //     $(".justify-content-end").removeClass("show");
                // });
                $(".container-fluid").click(function(){
                    $(".justify-content-end").removeClass("show");
                });
                $(".nav-item").click(function(){
                    $(".justify-content-end").removeClass("show");
                });
                // processImag
                if($(window).width() > 768) {
                    $("#processImag").attr("src", "img/1349x430.png");
                } else {
                    $("#processImag").attr("src", "img/768.png");
                }

                // Download App
                $("#faqPageShow").hover(function(){
                    $(".faqPage").attr("src", "img/faq_btn_hover.png");
                });

                $("#faq_btn").hover(function(){
                    $(".faqPage").attr("src", "img/faq_btn.png");
                });

            });
        </script>
        
        
        <script>
            $('#capabilitiesDesk').hover(function () {
                $(this).carousel('pause');
            }, function () {
                $(this).carousel('cycle');
            });
    
    
            $(document).on('click', 'header a[href^="#"],footer a[href^="#"],.side_menu .content_box a[href^="#"]',
                function (e) {
                    var id = $(this).attr('href');
                    //alert(id);
                    var $id = $(id);
                    if ($id.length === 0) {
                        return;
                    }
                    e.preventDefault();
                    var pos = $id.offset().top - 50 + "px";
                    //alert(pos);
                    $('body, html').animate({
                        scrollTop: pos
                    }, {
                        duration: 1000
                    });
                });
        </script>
        
    </body>
</html>
